2011年10月20日23:36 Yukihiro Matsumoto <matz / ruby-lang.org>:
> んじゃ、それでいいじゃん。私も別に [ruby-dev:44636] は私の意
> 図を反映してないなんて言うつもりはないです。

[ruby-dev:44636]++
官僚主義になりたい訳ではないですが、1.9のバージョニングがいまいち窮屈だった感じが
するので今のうちに予防線を張っておきたい所です。

この位の目安があった方がC拡張使っているgem作者もTEENY上がる時にコンパイルし直しが
必要かもしれないとか分かりやすくてよいと思います。

ABI互換をうたうったのは管理の面でも機能追加の面でも足を引っ張って結果的にはそんなによくなかった。

RUBY_VERSIONに時間を取られるのもいまいちなのは同意なので、
[ruby-dev:44636]が共通認識になると嬉しい。

所でrelease planのスレッドでこんな事を話しているので
違和感があるのかもしれません。
2.0のイニシャルリリースには直接関係ない事なのでスレッドを分けるべきでしょうか。

-- 
樽家昌也(Masaya TARUI)
No Tool,No Life.